import java.util.Scanner;

public class Examen01ReposicionPruebaNOSUBIR
{
  public static void main(String args[])
  {
    Scanner teclado = new java.util.Scanner(System.in);
    
    System.out.println("LED number display");
    
    System.out.println("Digite el numero a mostrar: ");
    int numero = teclado.nextInt();
    
    System.out.println("Digite el factor de aumento (x): ");
    int aumento = teclado.nextInt();

    
    if ( numero == 1 )
    {
      switch ( aumento )
      {
        case 1:
          
          for ( int fila = 1; fila <= 5; ++fila )
          
          System.out.println("#");
          break;
          
          
        case 2: 
          
          for ( int fila = 1; fila <= 5; ++fila )
          
          System.out.println("##");
          break;
          
        case 3: 
          
          for ( int fila = 1; fila <= 5; ++fila )
          
          System.out.println("###");
          break;
          
        case 4: 
          
          for ( int fila = 1; fila <= 5; ++fila )
          
          System.out.println("####");
          break;
          
      }
    }
    
    if ( numero == 0 )
    {
      switch ( aumento )
      {
        case 1:
          
          for ( int fila = 1; fila <= 5; ++fila )
        {
          for ( int columna = 1;columna <= 3; ++columna)
            
            System.out.print("#");
          break;
        }
          
         
        case 2: 
          
          for ( int fila = 1; fila <= 5; ++fila )
        {
          for ( int columna = 1;columna <= 3; ++columna)
            
            System.out.print("##");
          System.out.println();
          break;
        }
          
        case 3: 
          
          for ( int fila = 1; fila <= 5; ++fila )
        {
          for ( int columna = 1;columna <= 3; ++columna)
            
            System.out.print("###");
          System.out.println();
          break;
        }
        case 4: 
          
          for ( int fila = 1; fila <= 5; ++fila )
        {
          for ( int columna = 1;columna <= 3; ++columna)
            
            System.out.print("####");
          System.out.println();
          break;
        }
      }
    }
  }
}






















